Ads:
  description: Questa app contiene pubblicità
  name: Pubblicità
DisabledAlgorithm:
  description: Questa app ha una firma digitale debole
  name: Firmato usando un algoritmo non sicuro
KnownVuln:
  description: Questa app contiene una falla di sicurezza nota
  name: Vulnerabilità conosciuta
NSFW:
  description: Questa app ha contenuti che non dovrebbero essere pubblicizzati o visibili ovunque
  name: NSFW
NoSourceSince:
  name: Il codice sorgente non è più disponibile, aggiornamenti non possibili.
NonFreeAdd:
  description: Questa app promuove add-on non liberi
  name: Addon non liberi
NonFreeAssets:
  description: Questa app contiene risorse non libere
  name: Risorse non libere
NonFreeDep:
  description: Questa app dipende da altre app non libere
  name: Dipendenze non libere
NonFreeNet:
  description: Questa app promuove o dipende completamente da un servizio di rete non libero
  name: Servizi di rete non liberi
Tracking:
  description: Questa app monitora e riferisce sulle tue attività
  name: Tracciamento
UpstreamNonFree:
  description: Il codice sorgente a monte non è completamente libero
  name: Non libero a monte
TetheredNet:
  name: Servizi di rete collegati
  description: Questa dipende completamente da una specifica istanza di un servizio di rete
